.btn-blue {
    background: #00205d;
    color: #fff;
    padding: 8px 17px;
    font-weight: 600;
}
.user_card {
			height: 400px;
			width: 350px;
			margin-top: 150px;
			margin-bottom: auto;
			background: #ffffff;
			position: relative;
			display: flex;
			justify-content: center;
			flex-direction: column;
			padding: 10px;
			box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
			-webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
			-moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
			border-radius: 5px;

		}
		.brand_logo_container {
			    position: absolute;
				height: 170px;
				width: 170px;
				top: -75px;
				background: #ffffff;
				padding: 10px;
				text-align: center;
		}
		.brand_logo {
			height: 150px;
			width: 150px;
			border: 4px solid #ffea6a;
			padding: 10px;
		}
		.form_container {
			margin-top: 100px;
		}
		.login_btn {
			    width: 100%;
				background: #f9df44 !important;
				color: #00225f !important;
				font-weight: 600;
				text-transform: uppercase;
			}

		.login_btn:focus {
			box-shadow: none !important;
			outline: 0px !important;
		}
		.custom-control-label {
			margin-bottom: 0;
			color: #374e7e;
		}
		.login_container {
			padding: 0 2rem;
		}
		.input-group-text {
			background: #374e7e !important;
			color: #f9df44 !important;
			border: 0 !important;
			border-radius: 0.25rem 0 0 0.25rem !important;
		}
		.input_user,
		.input_pass:focus {
			box-shadow: none !important;
			outline: 0px !important;
		}
		

		.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
			background-color: #374e7e !important !important;
		}
		
.wrapper {
    display: flex;
    align-items: stretch;
}		
.main-menu:hover,nav.main-menu.expanded {
	overflow:visible;
}
.main-menu:hover{max-width: 250px !important;}
.main-menu {
	background: #ffffff;
	border-right:1px solid #e5e5e5;
	overflow:hidden;
	-webkit-transition:width .05s linear;
	transition:width .05s linear;
	-webkit-transform:translateZ(0) scale(1,1);
	z-index:1000;
	    width: 200px;
}

.main-menu>ul {
margin:7px 0;
}

.main-menu li {
	position:relative;
	display:block;

}

.main-menu li>a {
    position: relative;
    display: table;
    color: #999;
    font-size: 14px;
    text-decoration: none;
    -webkit-transform: translateZ(0) scale(1,1);
    -webkit-transition: all .1s linear;
    transition: all .1s linear;
    width: 100%;
    text-align: left;
}

.main-menu .nav-icon {
position:relative;
display:table-cell;
width:60px;
height:36px;
text-align:center;
vertical-align:middle;
font-size:18px;
}

.main-menu .nav-text {
position:relative;
display:table-cell;
vertical-align:middle;
}

.main-menu>ul.logout {
position:absolute;
left:0;
bottom:0;
}

.no-touch .scrollable.hover {
overflow-y:hidden;
}

.no-touch .scrollable.hover:hover {
overflow-y:auto;
overflow:visible;
}

a:hover,a:focus {
text-decoration:none;
}

nav {
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
-o-user-select:none;
user-select:none;
}

nav ul,nav li {
outline:0;
margin:0;
padding:0;
}
.main-menu li:hover>a,nav.main-menu li.active>a,.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus,.no-touch .dashboard-page nav.dashboard-menu ul li:hover a,.dashboard-page nav.dashboard-menu ul li.active a {
    color: #062888;
}
.area {
float: left;
background: #e2e2e2;
width: 100%;
height: 100%;
}
.main-menu ul li a .fa{padding: 20px;}
#content {
    width: 100%;
    min-height: 100vh;
    transition: all 0.3s;
	background: #f7f7f7;
}
#sidebar.active {
    min-width: 40px;
    max-width: 60px;
    text-align: center;
}
#sidebarCollapse i{color: #999;}
.logout li a i{color: #999;}
.card{      width: 70%;
    border: none;
    margin: 40px auto;
    box-shadow: 2px 4px 6px 5px #e6e6e6;
}

.card .header h4{
	text-align: center;
    color: #fff700;
    text-transform: uppercase;
    font-size: 20px;
    margin: 0;
}
.card .header{    
	background: #00215e;
	border-radius: 4px 4px 0 0;
    padding: 10px 0;
	}
.form-control {
    color: #495057;
    background-color: #f8f9fa;
    border: none;
}
.navbar{    background: white; border-bottom: 1px solid #f2f2f2;}
#sidebar img{margin-top: 10px;}
.content .card-body h1{    font-size: 22px;
    text-transform: capitalize;
    margin-bottom: 30px;}
.table th {border: none;}
.table thead th {
    border-bottom: none;
    color: #00309c;
}